
.mp-regular {font-family: "Myriad Pro", "MyriadPro-Regular", sans-serif; font-weight: normal;}
.mp-boldscn {font-family: "Myriad Pro Bold SemiCond", "MyriadPro-BoldSemiCn", sans-serif; font-weight: bold;}
.mp-scnbold {font-family: "Myriad Pro SemiCond Bold", "MyriadPro-SemiboldCond", sans-serif; font-weight: bold;}

/*
 * Reset main elements
 */
html, body, body div, span, article, aside, figure, footer, header, menu, nav, section, 
object, iframe, time, mark, audio, video, 
hgroup, h1, h2, h3, h4, h5, h6, p, blockquote, 
pre, abbr, address, cite, code, del, dfn, em, 
img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i,
dl, dt, dd, ol, ul, li, 
fieldset, form, label, legend, 
table, caption, tbody, tfoot, thead, tr, th, td 
	{
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
	}

div, article, aside, figure, footer, header, hgroup, nav, section {display: block;}

a img {border: none;}

object,
embed {max-width: 100%;}

html {overflow-y: scroll;}

ul {list-style: none;}

blockquote, q {quotes: none;}

blockquote:before, 
blockquote:after, 
q:before, 
q:after {content: ''; content: none;}

a {margin: 0; padding: 0; font-size: 100%; vertical-align: baseline; background: transparent;}

del {text-decoration: line-through;}

abbr[title], dfn[title] {border-bottom: 1px dotted #000; cursor: help;}

table {border-collapse: collapse; border-spacing: 0;}
th {font-weight: bold; vertical-align: bottom;}
td {font-weight: normal; vertical-align: top;}

hr {display: block; height: 1px; border: 0; border-top: 1px solid #ccc; margin: 1em 0; padding: 0;}

input, select {vertical-align: middle;}

pre {
	white-space: pre; /* CSS2 */
	white-space: pre-wrap; /* CSS 2.1 */
	white-space: pre-line; /* CSS 3 (and 2.1 as well, actually) */
	word-wrap: break-word; /* IE */
}

input[type="radio"] {vertical-align: text-bottom;}
input[type="checkbox"] {vertical-align: bottom; *vertical-align: baseline;}

select, input, textarea {font: 99% sans-serif;}

table {font-size: inherit; font: 100%;}

a:hover, a:active {outline: none;}

small {font-size: 85%;}

strong, th {font-weight: bold;}

td, td img {vertical-align: top;} 

/* Make sure sup and sub don't screw with your line-heights
	gist.github.com/413930 */
sub, sup {font-size: 75%; line-height: 0; position: relative;}
sup {top: -0.5em;}
sub {bottom: -0.25em;}

/* standardize any monospaced elements */
pre, code, kbd, samp {font-family: monospace, sans-serif;}

/* hand cursor on clickable elements */
.clickable,
label, 
input[type=button], 
input[type=submit], 
button {cursor: pointer;}

/* Webkit browsers add a 2px margin outside the chrome of form elements */
button, input, select, textarea {margin: 0; padding: 0;}
button:focus, input:focus, select:focus, textarea:focus {outline: none;}

/* make buttons play nice in IE */
button {width: auto; overflow: visible;}

.clear {display: block; margin: 0; padding: 0; clear: both;}

body {
	font: 11px Tahoma, Arial, Helvetica, sans-serif;
	background: #1d2329;
	color: #fff;
	min-width: 1000px;
	max-width: 3000px; /*limited just above the biggest screen on the market*/
}

/* we like off-black for text */
body, select, input, textarea {color: #fff;}

a {color: #03f;}
a:hover {color: #69f;}

/*	webkit-tap-highlight-color */
a:link {-webkit-tap-highlight-color: #fcd700;} 

ins {background-color: #fcd700; color: #000; text-decoration: none;}
mark {background-color: #fcd700; color: #000; font-style: italic; font-weight: bold;}

.asianCorners .leagueNameWrap
{
    background-color: #2b2b2b;
    color:white;
    text-shadow:none;
}


/* Print styles!
-------------------------------------------------------------------------------*/
@media print {



}


/* Media queries!
-------------------------------------------------------------------------------*/
@media screen and (max-device-width: 480px) {
	
		
}

@media all and (orientation: portrait) {
	
}

@media all and (orientation: landscape) {
	
}

10/30/2017 1:57:38 PM